name:                         Microban 1
name_sorting:                 2
author:                       David Skinner
year:                         2000

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

levels:                       123
first_level:                  1

filename:                     sb_microban_1.xsb

handicap:                     off
sort_priority:                110
special_flags:                load_xsb_to_ces

empty_level_name:             level %d
force_level_name:             true